RKPCIEPHY(4)

NAME
rkpciephy - Rockchip PCIe 3.0 PHY

SYNOPSIS
rkpciephy* at fdt?

DESCRIPTION
The rkpciephy driver controls the PCIe 3.0 PHY integrated on Rockchip RK3568 SoCs.

SEE ALSO
intro(4)

HISTORY
The rkpciephy device driver first appeared in OpenBSD 7.3.

AUTHORS
-nosplit The rkpciephy driver was written by Mark Kettenis <kettenis@openbsd.org>.